.left-margin{
    margin:0 .5em 0 0;
}
  
 
/* some changes in bootstrap modal */
.modal-body {
    padding: 20px 20px 0px 20px !important;
    text-align: center !important;
}
  
.modal-footer{
    text-align: center !important;
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1; /* Prend toute la hauteur restante */
}

footer {
  padding: 1.5rem 0;
  text-align: center;
  background-color: #222;
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
    background-color:#8faab5; 
}

.floating-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.floating-btn:hover {
    transform: scale(1.1);
}

.floating-number {
    position: fixed;
    right: 10%;
    top: 31%;
    transform: translateY(-50%);
    width: 250px;
    z-index: 1000;
    font-size: 14px;
    padding: 5px; 
}

.input-wrapper {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

#dataSelec {

    padding: 6px 10px;
}

.encadre {
    padding: 10px;
    height: 2%;
    border: 3px solid #007bff;
    border-radius: 0;
    background-color: #fafafa; /* Fond clair derrière le texte */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-top: none;
    border-left: none;
    width: 65%; 
}

.fond-texte {
    background-color: #f0f8ff; /* Fond légèrement bleu */
    padding: 0px;
    border-radius: 0;
    font-size: 13px;
    margin: 0;
    height: 15%;
    
}

.accueil {
    background-color:rgb(255, 255, 245); 
}
